.spr-5 {
	padding-right: 5px !important;
}
.spl-5{
	padding-left: 5px !important;
}


.container {
	max-width: 1050px;
}
.admissin{
	background-image: url(../../img/bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.main{
	/*height: 100vh;*/
	padding: 15px 0px;
}
.logo-bar{
	border-radius: 15px 15px 0px 0px;
	border-bottom: 1px solid #0075B6;
}

.ad_header_info h1{
	font-size: 22px;
	font-weight: bold;
	color: #0F197A;
	text-align: center;
}
.ad_header_info h3{
	font-size: 24px;
	font-weight: bold;
	color: #006D2D;
	text-align: center;
}
.ad_header_info h4{
	font-size: 18px;
	font-weight: bold;
	color: #FD0000;
	text-align: center;
}
.ad_header_info h4 a{
	font-size: 18px;
	font-weight: bold;
	color: #0075B6;
}
.ad_header_info h4 a:hover{
	color: #FF6D31;
}
.ad_hheader_name h4{
	text-align: center;
	margin: 5px 0px;
	margin-top: 15px;
}
.ad_hheader_name h4 span{
	background-color: #0E3B98;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 10px;
}
.ad_hheader_name h3{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	padding: 10px 0px 0px 0px;
}

/* ============ Menu Style =============*/
.menusystem .navbar {
	padding: 0;
	background-color: #0373B7;
}
.menusystem .navbar-nav .nav-link {
	padding: 8px 25px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	background: #005397;
	line-height: 22px;
}

.menusystem .navbar-nav .nav-item.active .nav-link{
	background-color: #04A451;
	color: rgba(255, 255, 255, 0.9);
}

.menusystem .navbar-nav .nav-item{
	border-right: 2px solid #ddd;
}

.menusystem .navbar-nav .nav-item:last-child{
	border-right: none;
}

/* =============== Body Part Start=============== */
.col-form-label{
	text-align: right;
}


.inner-wrapper.contact-wrapper{
	padding: 0px;
}
.admission_form_page{
	background-color: transparent;
	padding: 0px 0px;
	min-height: 300px;
}

.col-form-label {
	font-weight: bold;
}

.form-group {
	margin: 8px 0px;
}
.ad_sm_gap{
	padding: 5px 0px;
}


.ad_c_heading h5{
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	margin: 0px;
	padding: 3px 0px;
}

.alert-smc1{
	background-color: #198B69;
	color: #fff;
}
.alert-smc2{
	background-color: #7573B6;
	color: #fff;
}
.alert-smc3{
	background-color: #289588;
	color: #fff;
}
.alert-smc4{
	background-color: #EE7487;
	color: #fff;
}

.student_info_group{
	border: 1px solid #198B69;
	border-radius: 5px;
	padding-bottom: 15px;
}

.guardian_info_group{
	margin-top: 15px;
	border: 1px solid #7573B6;
	border-radius: 5px;
	padding-bottom: 15px;
}
.academic_info_group{
	margin-top: 15px;
	border: 1px solid #289588;
	border-radius: 5px;
	padding-bottom: 15px;
}
.academicsub_info_group{
	margin-top: 15px;
	border: 1px solid #EE7487;
	border-radius: 5px;
	padding-bottom: 15px;
}

.req::after {
	content: " *";
	color: red;
}

.previewImg{
	margin: 5px 0px;
}

.admission_page {
  margin: 15px 0px 15px 0px;
  overflow: hidden;
}

.btn-smAdC{
	background-color: #0177B6;
	color: #fff;
	font-weight: bold;
}
.btn-smAdC:hover{
	background-color: #FE7136;
	color: #fff;
	font-weight: bold;
}

.btn-sam{
    background-color: #0177B6;
    color: #fff;
	font-weight: bold;
}
.btn-sam:hover{
    color: #FDA200;
    background-color: #0F197A;
}

/* =============== Body Part End=============== */



div.footer-wrapper {
  background: #262934;
  padding: 25px 0;
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 15px;
  border-radius: 0px 0px 15px 15px;
}


@media (max-width: 767px){
    .navbar-light .navbar-brand {
      color: rgb(255, 255, 255);
    }

    .navbar-light .navbar-toggler {
      color: rgba(255, 255, 255, 0.9);
      border-color: rgb(255, 255, 255);
      margin-right: 15px;
    }

	.logo-bar img {
		height: auto;
		width: 120px;
		margin: 0;
		padding-bottom: 5px;
	}
	
	.menusystem .navbar-nav .nav-item {
      border-right: 2px solid #ddd;
      border: 1px solid #ddd;
      margin-bottom: 3px;
    }
    .menusystem .navbar-nav .nav-link {
      width: 100%;
    }
    .col-form-label{
    	text-align: left;
    }

}



@media (max-width: 575.98px) {
	.logo-bar img {
		height: auto;
		width: 120px;
		margin: 0;
		padding-bottom: 5px;
	}

	.ad_header_info h1 {
	  font-size: 18px;
	}
	.ad_header_info h3 {
	  font-size: 14px;
	}
	.ad_header_info h4 {
	  font-size: 14px;
	}
	.ad_header_info h4 a {
	  font-size: 14px;
	}
	.contact-info {
	  display: none;
	}
	
	.smsiam{
	    text-align: center;
	}
	
	.col-form-label{
    	text-align: left;
    }
	
}
